
--CREATE a Copy of the Customers table and execute the DELETE statement
SELECT *
INTO Customers_COPY
FROM Customers

--review the Customers_COPY table
SELECT *
FROM Customers_COPY

--DELETE All rows from the Customers_COPY table
DELETE
FROM Customers_COPY

-- DROP the Customers_COPY table
DROP TABLE Customers_COPY